.profile-card {
  position: relative;
}
.profile-card__content {
  padding: 40px 45px;
  background-color: #f6f6f6;
}
.profile-card__content--find {
  background-color: #fff;
}
.profile-card__content--center {
  text-align: center;
}
.profile-card__buttons {
  padding: 10px 0 0;
  text-align: right;
}
.profile-card__button {
  display: inline-block;
  height: 34px;
  padding: 0 20px;
  text-align: center;
  font: 14px/30px 'museo_sans_cyrl700';
  color: #fff;
  border: none;
  cursor: pointer;
}
.profile-card__button--submit {
  background-color: #7cad50;
}
.profile-card__button--cancel {
  margin-left: 7px;
  background-color: #b2b2b2;
}
.profile-card__button--inline {
  width: 140px;
  padding: 0;
}
.profile-card__button:hover {
  opacity: 0.7;
}
.profile-card__enter {
  display: inline-block;
  width: 200px;
  height: 34px;
  margin: 0 15px;
  text-align: center;
  font: 12px/32px 'museo_sans_cyrl500';
  color: #878787;
  background: none;
  border: 2px solid #7cad50;
  cursor: pointer;
}
.profile-card__enter:hover {
  color: #fff;
  background-color: #7cad50;
}
.profile-card__cancel {
  display: inline-block;
  width: 200px;
  height: 34px;
  margin: 0 15px;
  text-align: center;
  font: 12px/32px 'museo_sans_cyrl500';
  color: #878787;
  background: none;
  border: 2px solid #878787;
  cursor: pointer;
}
.profile-card__text {
  margin: 0 0 20px;
  font: 14px/22px 'museo_sans_cyrl500';
  color: #878787;
}
.profile-card__text--intro {
  margin: 0 0 40px;
  font-size: 16px;
}
.profile-card__text--small {
  font: 12px/20px 'museo_sans_cyrl700';
}
.profile-card__text--large {
  font: 16px/20px 'museo_sans_cyrl500';
}
.profile-card__text--margin {
  margin-bottom: 40px;
}
.profile-card__text--info {
  margin-bottom: 10px;
}
.profile-card__black {
  color: #000;
}
.profile-card__bold {
  font-family: 'museo_sans_cyrl700';
}
.profile-card__link {
  display: inline-block;
  color: #9d9d9c;
  text-decoration: underline;
  background: none;
  cursor: pointer;
}
.profile-card__link:hover {
  color: #878787;
}
.profile-card__link--disabled,
.profile-card__link--disabled:hover {
  color: #9d9d9c;
  text-decoration: none;
  cursor: default;
}
.profile-card__container {
  position: relative;
  margin: 0 0 30px;
}
.profile-card__timer {
  font-size: 12px;
}
.profile-card__label {
  margin: 0 0 10px;
  font: 14px/18px 'museo_sans_cyrl500';
  color: #706f6f;
}
.profile-card__input {
  width: 345px;
  height: 34px;
  margin: 0 5px 0 0;
  padding: 0 12px;
  font: 12px/34px 'museo_sans_cyrl500';
  color: #706f6f;
  border: 2px solid #7cad50;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.profile-card__input--code {
  vertical-align: top;
  width: 250px;
}
.profile-card__image {
  display: inline-block;
  margin: 0 0 20px;
}
.profile-card__image--intro {
  margin: 30px 0 35px;
}
.profile-card__image--float {
  float: left;
  width: 200px;
  height: 120px;
  margin: 1px 20px 0 0;
}
.profile-card__icon-arrow {
  position: absolute;
  top: 35px;
  right: 50px;
  width: 14px;
  height: 8px;
  stroke: #9d9d9e;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.profile-card__find {
  position: relative;
}
.profile-card__error {
  display: none;
  position: absolute;
  left: 1px;
  top: 100%;
  margin-top: 3px;
  font: 9px/12px 'museo_sans_cyrl500';
  color: #c33;
}
.profile-card__icon-error {
  float: left;
  width: 9px;
  height: 9px;
  margin: 1px 5px 0 0;
}
.card-header {
  height: 50px;
  padding: 0 45px;
  text-align: center;
  font: 18px/50px 'museo_sans_cyrl700';
  color: #1d1d1b;
  background-color: #fff;
}
.card-header__back {
  position: relative;
  float: left;
  width: 33%;
  text-align: left;
  color: #7cad50;
}
.card-header__icon-back {
  position: absolute;
  left: -24px;
  top: 50%;
  width: 24px;
  height: 12px;
  margin-top: -6px;
  stroke: #7cad50;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.card-header__title {
  float: left;
  width: 34%;
}
.card-header__title--offset {
  margin-left: 33%;
}
.card-header__step {
  float: right;
  width: 33%;
  text-align: right;
  color: #9d9d9c;
}
.card-header__number {
  color: #9d9d9c;
}
.profile-form__item {
  position: relative;
  float: left;
  width: 240px;
  margin: 0 0 20px;
}
.profile-form__item:nth-child(even) {
  float: right;
}
.profile-form__item--radio {
  width: 100%;
  margin: 10px 0 25px;
}
.profile-form__label {
  display: block;
  margin: 0 0 5px;
  font: 11px/12px 'museo_sans_cyrl700';
  color: #b2b2b2;
}
.profile-form__label--inline {
  display: inline-block;
  margin: 0 20px 0 0;
}
.profile-form__label--radio {
  display: inline-block;
  margin: 0 20px 0 0;
  font: 12px/16px 'museo_sans_cyrl700';
  color: #b2b2b2;
}
.profile-form__input {
  width: 100%;
  height: 30px;
  padding: 0 12px;
  font: 12px/30px 'museo_sans_cyrl700';
  color: #706f6f;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.profile-form__input--error {
  border-color: #f2e2e2;
  background-color: #f2e2e2;
}
.card-accordion {
  margin: -40px -45px 25px;
  background-color: #f6f6f6;
}
.card-accordion__item {
  position: relative;
  padding: 0 45px;
  border-bottom: 1px solid #ece9e5;
}
.card-accordion__item.active {
  background-color: #ededed;
}
.card-accordion__item.active a {
  padding-bottom: 10px;
}
.card-accordion__item.active .profile-card__icon-arrow {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.card-accordion__header {
  font: 14px/18px 'museo_sans_cyrl500';
  color: #706f6f;
}
.card-accordion__header a {
  display: block;
  padding: 35px 0;
}
.card-accordion__panel {
  padding: 0 0 35px;
}
.card-select__text {
  margin: 0 0 15px;
  text-align: left;
  font: 16px/20px 'museo_sans_cyrl500';
  color: #878787;
}
.card-select__item {
  position: relative;
  overflow: hidden;
  margin: 0 0 15px;
  padding: 5px 0;
  font: 12px/20px 'museo_sans_cyrl500';
  color: #878787;
  border: 2px solid #fff;
  background-color: #fff;
  cursor: pointer;
}
.card-select__item:hover {
  border-color: #b9d1a3;
}
.card-select__item--selected,
.card-select__item--selected:hover {
  border-color: #7cad50;
}
.card-select__item--selected .card-select__icon-check,
.card-select__item--selected:hover .card-select__icon-check {
  display: block;
}
.card-select__icon-check {
  display: none;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 15px;
  height: 15px;
  fill: #7cad50;
}
.card-select__image {
  float: left;
  width: 86px;
  height: 52px;
  margin: 5px 25px;
}
.card-select__number {
  color: #000;
}
.card-loader {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(255,255,255,0.85);
}
.card-loader__icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  margin: 170px 0 0;
}
.card-loader__label {
  margin: 0 0 25px;
  font: 13px/16px 'museo_sans_cyrl700';
  color: #706f6f;
}
